E-Arogya - Feature #593

springbot 3 version resolving isuuess-CORS user and patient management
06/06/2024 12:39 PM - Harish Beechani

Status: Resolved Start date: 05/06/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 6 (3rd June to 7th June) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 06/06/2024 12:09 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 06/06/2024 12:10 AM - Harish Beechani
- Start date changed from 06/06/2024 to 05/06/2024

#3 - 07/06/2024 04:58 AM - Harish Beechani

- Subject changed from springbot 3 version resolving isuuess-CORS to springbot 3 version resolving isuuess-CORS user and patient management

#4 - 11/07/2024 11:13 PM - Harish Beechani

- Status changed from In Progress to Resolved
